cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
LanceRas
Level 7

Release Wizard and MSI 4.5 Engine Version

Did I miss something or is there a reason why the MSI Engine Version in the Release Wizard does not have the option to choose version 4.5? I have a project that requires that.
Labels (1)
0 Kudos
1 Reply
RobertDickau
Flexera Alumni

MSI 4.5 should be available as a prerequisite in the Redistributables view, rather than in the Release Wizard.
0 Kudos